#
# GenoM3/ros pkg-config file
#
Name: genom3-ros
Description: ROS Template for GenoM3
Version: 1.35

prefix=/opt/openrobots
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Libs:	-Wl,-rpath,${libdir} -L${libdir}
